
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Trouble in Libreland", "Trouble in Libreland.vcxproj", "{9567930D-9BAC-4FF2-88FF-3D7F17E46291}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GGE", "..\GGE\GGE.vcxproj", "{4BF881EE-D1AE-4E04-82FE-69FE3E8CE643}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Gorgon", "..\Gorgon\Gorgon.vcxproj", "{971EF0FB-2B84-4997-A360-0701954B86B9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9567930D-9BAC-4FF2-88FF-3D7F17E46291}.Debug|Win32.ActiveCfg = Debug|Win32
		{9567930D-9BAC-4FF2-88FF-3D7F17E46291}.Debug|Win32.Build.0 = Debug|Win32
		{9567930D-9BAC-4FF2-88FF-3D7F17E46291}.Release|Win32.ActiveCfg = Release|Win32
		{9567930D-9BAC-4FF2-88FF-3D7F17E46291}.Release|Win32.Build.0 = Release|Win32
		{4BF881EE-D1AE-4E04-82FE-69FE3E8CE643}.Debug|Win32.ActiveCfg = Debug|Win32
		{4BF881EE-D1AE-4E04-82FE-69FE3E8CE643}.Debug|Win32.Build.0 = Debug|Win32
		{4BF881EE-D1AE-4E04-82FE-69FE3E8CE643}.Release|Win32.ActiveCfg = Release|Win32
		{4BF881EE-D1AE-4E04-82FE-69FE3E8CE643}.Release|Win32.Build.0 = Release|Win32
		{971EF0FB-2B84-4997-A360-0701954B86B9}.Debug|Win32.ActiveCfg = Debug|Win32
		{971EF0FB-2B84-4997-A360-0701954B86B9}.Debug|Win32.Build.0 = Debug|Win32
		{971EF0FB-2B84-4997-A360-0701954B86B9}.Release|Win32.ActiveCfg = Release|Win32
		{971EF0FB-2B84-4997-A360-0701954B86B9}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
